Subject: Re: Customer Service Remote Screening
From: Sachin Gupta <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 11:43:23 +0530

Hi Neerja,

I would like to inform you that I was filling in the details required for
this job but under the language section there was no option available for
my first language. So I request you to help me for the same.

Thanks & Regards

Sachin Gupta
+91 8882727783
[email-masked]

On Sat, Feb 13, 2021 at 11:37 AM neerja <[email-masked]>
wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
>
> Please apply on bellow test to proceed further.
>
> https://www.jotform.com/form/72265115525452
>
>
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=ymW6QLdRhp3pUIbDJlZhIA/BIC2/bkE8HjV0tp9n+Qc=&id1=7684>
>
>
>
>